<div class="container-fluid">
  <ul class="nav nav-tabs nav-tabs-white">
    <li class="nav-item">
      <%= link_to "Home", auth_admin_path(current_user.id), class: "nav-link" %>
    </li>
    <li class="nav-item">
      <%= link_to "Active Customers", {controller: 'admins', action: "active_customers", id: current_user.id}, class: "nav-link active" %>
    </li>
    <li class="nav-item">
      <%= link_to "Inactive Customers", {controller: 'admins', action: "inactive_customers", id: current_user.id}, class: "nav-link" %>
    </li>
    <li class="nav-item">
      <%= link_to "Add Readings", {controller: 'admins', action: "customers", id: current_user.id}, class: "nav-link" %>
    </li>
  </ul>
</div>

<%= render "customers_table" %>
